Bug 1080402 - OVIRT35 - [RFE] Allow setup of iSCSI based storage for hosted engine
Summary: OVIRT35 - [RFE] Allow setup of iSCSI based storage for hosted engine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-hosted-engine-setup
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Aharon Canan
URL: http://www.ovirt.org/Features/Self_Ho...
Whiteboard: integration
Depends On: 1094657
Blocks: 1036731 1123213 1153278
TreeView+ depends on / blocked
 
Reported: 2014-03-25 11:24 UTC by Martin Sivák
Modified: 2014-10-17 12:36 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.5.0-beta1
Doc Type: Enhancement
Doc Text:
Feature: Reason: Result (if any):
Clone Of:
Environment:
Last Closed: 2014-10-17 12:36:29 UTC
oVirt Team: ---


Attachments (Terms of Use)
VDSM log from host with attached iSCSI storage domain (11.92 MB, text/x-log)
2014-03-25 11:24 UTC, Martin Sivák
no flags Details
engine.log from engine with attached iSCSI storage domain and a VM with iSCSI backed disk (425.69 KB, text/plain)
2014-03-25 11:26 UTC, Martin Sivák
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26501 master MERGED packaging: setup: iSCSI support Never

Description Martin Sivák 2014-03-25 11:24:59 UTC
Created attachment 878387 [details]
VDSM log from host with attached iSCSI storage domain

Description of problem:

There is no way to tell hosted-engine-setup that it should use iSCSI based storage.

Version-Release number of selected component (if applicable):

ovirt-hosted-engine-ha-1.2.0
ovirt-hosted-engine-setup-1.2.0

Expected results:

engine VM running on iSCSI based storage domain.

Additional info:

The backend support for iSCSI based storage domain metadata is present in ovirt-hosted-engine-ha-1.2.0

Comment 1 Martin Sivák 2014-03-25 11:26:14 UTC
Created attachment 878388 [details]
engine.log from engine with attached iSCSI storage domain and a VM with iSCSI backed disk

Comment 2 Sandro Bonazzola 2014-07-21 14:49:07 UTC
Meital, any reason for reopening the bug?

Comment 3 meital avital 2014-07-22 06:42:44 UTC
No - accidentally

Comment 4 Sandro Bonazzola 2014-10-17 12:36:29 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.